/*
 Theme Name:   Framework2 WEB105
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  105Framework Base Theme
 Author:       Web105
 Author URI:   web105.com
 Template:     Divi
 Version:      2.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  divi-child
*/

/*CONTENTS
- Custom Header Option --- 105Framework2 addition
- GLOBAL
- HEADER

*/

@import url("../Divi/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/* Custom Header Option --- 105Framework2 addition*/
.et_header_style_leftAligned #et-top-navigation{width:100%;margin-top:10px;}
.et_header_style_leftAligned  #top-menu{height:40px;}
.et_header_style_leftAligned  .headerAddSection{height: 60px;width: 200px;background-color: pink;float: right;background:url(http://framework2.server105.com/wp-content/themes/Divi-child/img/header_content.jpg);}
.et_pb_slideIsButton{position: absolute;width: 100%;height: 100%;top: 0px;left: 0px;z-index: 10;}

/*----------GLOBAL----------*/
body{background-color:#fff;}
#fracs_img{margin-top:33px;}
#gesa_img{margin-top:37px;}
.hp-section, .hp-section .et_pb_row{padding:0!important;}
.image{width:100%;}
.no-margin-bottom{margin-bottom:0!important;}

/*----------HEADER----------*/
.et_fixed_nav #logo{max-height:100px;}
#main-header{box-shadow:none;}

.et_fixed_nav #main-header, .et_fixed_nav #top-header{padding-bottom:10px;}

#main-header nav#top-menu-nav, #main-header.et-fixed-header nav#top-menu-nav{padding-top:30px;}
#top-menu li{text-transform:uppercase; padding-right:30px;}

#et_top_search{margin:35px 0 0 22px;}

#main-header.et-fixed-header #et_top_search{margin:45px 0 0 22px;}
.et_pb_slide_with_image .et_pb_slide_description{padding:150px 120px 200px 0;}

.et_pb_slider{height:500px; max-width:1080px; margin:5px auto; border:1px solid #ccc;}

.et_pb_slide_description{width:350px; height:300px; padding:110px 50px 50px; text-align:left;margin: 50px 50px 60px 20px;}
.et-pb-controllers .et-pb-active-control{background-color:#333 !important;}

a.blue_btn{color:#4fb7b3 !important; border:2px solid #4fb7b3 !important;}

#et-info{float:right; color#ffffff; padding-bottom:0;}

#et-info-phone{margin-right:0; color:#ffffff; font-size:17px;}

/*----------FOOTER----------*/

.web105logo{height:20px;}
.w105{position: absolute;right: 0px;top: 0px;}
#main-footer img.web105logo{background:url(/wp-content/themes/Divi-child/img/web105.png);background-size: contain;width:70px;position: relative;top: 5px;left: -7px;}
.svg #main-footer img.web105logo{background:url(/wp-content/themes/Divi-child/img/web105.svg);position: relative;top: 5px;left: -3px;}

.et_pb_slider .et_pb_slide{box-shadow:none;}

#footer-info, #footer-info a, .w105, #footer-bottom a{color:#ffffff;}

/*----------INTERNAL HEADER----------*/
.internal-header h1 { font-size: 34px; text-transform: uppercase; }

/*----------CONTACT FORM---------*/

.contact-section p{font-size:16px;}
.contact-section h2{font-size:22px;}

.contact-wrapper form{
  width:100%;
  height:100%;
}

.contact-wrapper form input, textarea{
  width:97%;
  padding:15px 10px 15px 10px;
  margin: 0 0 10px 0;
  border:1px solid #dadada;
}

.contact-wrapper form input[type="submit"]{
  width:30%;
  padding:15px 10px 15px 10px;
  border:none;
  cursor:pointer;
  background:#9abf4e;
  color:#ffffff;
  font-size:14px;
}

.contact-wrapper form input, textarea, input[type="submit"]{
  /*border-radius:5px;*/
}

.contact-wrapper input:focus, select:focus, textarea:focus, button:focus {
    border:1px solid #dadada;
}

@media only screen and (max-width: 980px){
	#footer-info{text-align:left;}
}

@media only screen and (max-width: 767px) {
	.et_pb_slider{height: 473px;}
	.et_pb_slide_description{width:50%;}
}

@media only screen and (max-width: 479px) {
	#footer-info{width:136px; margin: 0 auto; text-align:center;}
	.w105{position:initial;}
	.et_pb_slide_description{width: 50%; height: 100%; padding: 0; text-align:center;}
	.et_pb_slider{height: 221px;}
}